Subject: Undeliverable: You have new photos.
From: <[email-masked]>
To: <[email-masked]>
Date: Sat, 30 Jan 2021 20:52:17 +0000

Delivery has failed to these recipients or groups:

[email-masked]<mailto:[email-masked]>
Your message wasn't delivered. Despite repeated attempts to deliver your message, the recipient's email system refused to accept a connection from your email system.

Contact the recipient by some other means (by phone, for example) and ask them to tell their email admin that it appears that their email system is refusing connections from your email server. Give them the error details shown below. It's likely that the recipient's email admin is the only one who can fix this problem.

For Email Admins
No connection could be made because the target computer actively refused it. This usually results from trying to connect to a service that is inactive on the remote host - that is, one with no server application running. For more information and tips to fix this issue see this article: https://go.microsoft.com/fwlink/?LinkId=389361

Diagnostic information for administrators:

Generating server: SN6PR04MB3984.namprd04.prod.outlook.com
Receiving server: SN6PR04MB3984.namprd04.prod.outlook.com

[email-masked]
1/30/2021 8:52:17 PM - Server at SN6PR04MB3984.namprd04.prod.outlook.com returned '550 5.4.316 Message expired, connection refused(Socket error code 10061)'
1/30/2021 8:42:04 PM - Server at 216.222.157.64 (216.222.157.64) returned '450 4.4.316 Connection refused [Message=Socket error code 10061] [LastAttemptedServerName=216.222.157.64] [LastAttemptedIP=216.222.157.64:25] [BN8NAM11FT031.eop-nam11.prod.protection.outlook.com](Socket error code 10061)'

Original message headers:

From: Ksushka <[email-masked]>
Reply-To: Ksushka <[email-masked]>
Date: Fri, 29 Jan 2021 23:47:25 +0300
Organization:
MessageID: [email-masked]
Subject: You have new photos.
Feedback-ID: FLosKIJdD.88:dgPM.lsmindia.com
To: Undisclosed recipients:;
 =?utf-8?B?ckh5c002ZTNQcU1MazY0UE5PRlhrRDN1Wkt2UjdzNHdaeVVlM1NtQWNmckd3?=
 =?utf-8?B?UmppSy93RzZmUWVIR3dyL3BjWWFURGsxK2lnOFpsNGh5Rm5PNXh5Tno0SUFw?=
 =?utf-8?B?TjU5UVk5SjQzYVA1RFMwMnhldTBoYXZQcUttakNPMWI5WHRlVC9rSlkxc0hB?=
 =?utf-8?B?ejJnWXZqZmsyaENNRloyQk5UY0hHQzFTUm10dGZxc1BIakRhZVpIenNGNk9W?=
 =?utf-8?B?Y2doTCtsOU4zK0JkUDk1OVEvU3FhVkZHQVJOTVcvUWR5bEhzZ0VRM0hCTVpi?=
 =?utf-8?B?d1l2ZTdzYnIydnl6RFlXYXMrR2pxbFJkKzVubnRHRzZFVUJXMFJJMEQzL0Mv?=
 =?utf-8?B?MFlRaGQ3TjhpRkMzdmZzU1JEc1dWVGpvTzIxNWhEQ0V5QzcwUWQrb20ybTY0?=
 =?utf-8?B?RnQ5dzc4RWlYTXZ3aURvS280Mnh2Vm9iZjRXYzl0UHNycXdNcFJHOWVzcXZE?=
 =?utf-8?B?azVMcEUwaXBZLytINGl3ZE96Y0twcTViUFE3bmIxQ015UnNpS3pQcktBRTVF?=
 =?utf-8?B?aUVwMlNuSmpSUXN6c214VEp1bEVLV3AvdWhSZXVTandKL1BWTnNDRElrV0dT?=
 =?utf-8?B?djcrd0hUdklmbjVJVmpZamRkbXdXL1JXZG1GalpiTHoxcm14cEdxQ2o3WWtG?=
 =?utf-8?B?emsySjVXb2VDblBvVCtBWVpUenRWVk9xcm9rcmlMNS8wT01OMkFxM0prNFVv?=
 =?utf-8?B?WHhkQXkvNU1sWDR6aHdPNVJUTmEzakQ0ZklsdUM2ZUR6NmN0OTFQQnE0NTBw?=
 =?utf-8?B?b3gzcmd5OFBudG9WRVNIYlV2dVA4UEFCZWNkU2xMU3FMeFFCUnRpSmhSS2lY?=
 =?utf-8?B?MVI0NGhoaUlreUwvMzVDWEc2TWFIMENuL0tHTUcrTy9JdVNqSFIxaXJKZUdK?=
 =?utf-8?B?Nk0zTWJtZEd2Rml1VEZYR1JtL0MycjVJV0ZpYVlIaFYwaUtaV3UrbWp2UDQr?=
 =?utf-8?B?R2R6ZWcyMUhQekxXeFd3dzMyTi9PdTVobzQzb1pmclhzREhUNmlsYk9uQkZF?=
 =?utf-8?B?dTdSbkpOdnFJNkxoUkRkMEJoSFFCL3JRU2t6ZEF1Ykc0V1RhTnZvSnFvamVF?=
 =?utf-8?B?VldjdDhvTm5uZzhEbVRSRXh4dHN0TCtRd25XZFhDNzYvN01lMkMybEtFMFBH?=
 =?utf-8?B?NzUyazJCUFYwU3hpQWtoemd5UlRWMTlOUnJZY2tTV0xTcVEwMkNYcUh2Wk80?=
 =?utf-8?B?bENQSXBnV3dMbmJLQW9GNExZTjlUays3endLSERFY00vTUw2NmFmd3E2VGk4?=
 =?utf-8?B?Tm9YNDN3YXJFNDBRd2lmQlFsbmYrNDFZS3hJY0hKUzc2MWxiVjBnRW9hczlF?=
 =?utf-8?B?b3RSNS9SUlhQeGZMUDc2WXVWM2x6QlJLV0dqZkR6V0dZdDZhaWcrOFpTemtB?=
 =?utf-8?B?U1IzNTF1amdPR0p5VkI2aGo0NU4wenFCdThqeGJvcUxnbjJaTmFML1dRVzlq?=
 =?utf-8?Q?O2T80oB0khYo+aXvWcgAZ/uCJDDeXV7xS+wSOY=3D?=
X-OriginatorOrg: IAVI.onmicrosoft.com
X-MS-Exchange-CrossTenant-OriginalArrivalTime: 29 Jan 2021 20:47:34.5356
 (UTC)
X-MS-Exchange-CrossTenant-Network-Message-Id: c2e16b08-0440-4650-c789-08d8c4971b22
X-MS-Exchange-CrossTenant-Id: 71f1c190-82b9-463d-81dd-252fa63b97eb
X-MS-Exchange-CrossTenant-AuthSource: CO1NAM04FT028.eop-NAM04.prod.protection.outlook.com
X-MS-Exchange-CrossTenant-AuthAs: Anonymous
X-MS-Exchange-CrossTenant-FromEntityHeader: Internet
X-MS-Exchange-Transport-CrossTenantHeadersStamped: SN6PR04MB3984

Subject: You have new photos.
From: Ksushka <[email-masked]>
To: Undisclosed recipients:;
Date: Fri, 29 Jan 2021 23:47:25 +0300
List-Id: oTTXxwsUBzxTVeagEaYA

Hey. I was lucky enough to write to you, please excuse me if I bother you.
Truth be told, I'm tired of my loneliness and I'm thinking of trying a dating profile online.
I hope that this act will become a new page in my future life.
 My name is Ksushka, I am 28 years old.
I am sending you my photo, I hope you like it.
You are interested in me. I would like to know you better.
Sorry to write to your personal mail
I will be glad to see your letter
bye Bye.